recovery:
  state:
    round: 254
    hash: "79852aeafcbeff5a814ae1438adc320202fa78a64a132a4161f320ccb5ebade35e28a443f86f156a875f16bdcab45753"
    timestamp: "2025-10-09T05:46:00.118674Z"
  bootstrap: null
  package: null
  stream: null
